.fliess {  font: normal 10pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #333333}
.header1 {  font: bold normal 12pt/normal Verdana, Arial, Helvetica, sans-serif; color: #000000}
.fliess_white {  font: normal 10pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #FFFFFF}
.fliessbold { font: oblique bolder normal 10pt/normal Verdana, Arial, Helvetica, sans-serif; text-transform: none; color: #333333 }
